NPM-UPDATE(3)

NAME
npm-update - Update a package

SYNOPSIS

    npm.commands.update(packages, callback)
DESCRIPTION()

NAME
DESCRIPTION

Updates a package, upgrading it to the latest version. It also installs any missing packages.

The packages argument is an array of packages to update. The callback parameter will be called when done or when an error occurs.

SEE ALSO

    •   npm help update